[mythtv-users] Any Fedora Core 3 nuvexport RPMs out there?

Chris Petersen lists at forevermore.net
Tue Aug 30 20:16:00 UTC 2005

> Dries has a rpm for FedoraCore 2. It works with FC3 and FC4 too. That's 
> the one bundled with MythDora 1.4.1. I use this package myself:

You didn't read the original post.  The nuvexport rpm requires lve, 
which does not work with anything after fc2.

You CAN install the fc2 lve in fc3 and fc4, but it does NOT work 
properly.  If you use it, it'll screw up any file you run through it via 


More information about the mythtv-users mailing list